Browsing Japanese translation

117 of 254 results
117.
To use Livepatch, you need to use an Ubuntu One account.
Livepatchを利用するにはUbuntu Oneアカウントが必要です。
Translated by Shinichirou Yamada
Reviewed by Shushi Kurose
Located in ../softwareproperties/gtk/DialogAuth.py:85 ../softwareproperties/gtk/DialogAuth.py:100
117 of 254 results

This translation is managed by Ubuntu Japanese Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.